/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


table{border:var(--e-global-color-accent) 1px solid;text-align:left;}
table thead{background-color:var(--e-global-color-accent);color:var(--e-global-color-3a459a9);text-align:left; vertical-align:middle;}
table th,
table td{border-width:0px !important;}
table tbody td{border-top-width:0px !important;background-color:#ffffff !important;}
table tbody tr:nth-child(even) td{background-color:#e6e0be !important;}

.e-header-first-line::before{
  transform: translateY(-10%);
  background-color: var(--e-global-color-primary);
  width:100%;
  height:80px;
  content:'';
  display:block;
  position:absolute;
}
.e-header-first-line .elementor-heading-title{position:relative;}

@media only screen and (max-width:1024px){
    .e-header-first-line::before{height:60px;}    
}
@media only screen and (max-width:767px){
    .e-header-first-line::before{height:40px;}    
}